Bug 1955947 - Review Request: rust-wasm-bindgen-futures - Bridging the gap between Rust Futures and JavaScript Promises
Summary: Review Request: rust-wasm-bindgen-futures - Bridging the gap between Rust Fut...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1955946
TreeView+ depends on / blocked
 
Reported: 2021-05-01 16:18 UTC by Fabio Valentini
Modified: 2021-05-12 04:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-10 20:09:57 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2021-05-01 16:18:40 UTC
Spec URL: https://decathorpe.fedorapeople.org/rust-wasm-bindgen-futures.spec
SRPM URL: https://decathorpe.fedorapeople.org/rust-wasm-bindgen-futures-0.4.23-1.fc34.src.rpm

Description:
Bridging the gap between Rust Futures and JavaScript Promises.

Fedora Account System Username: decathorpe

Comment 1 Fabio Valentini 2021-05-01 16:18:43 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=67039435

Comment 2 Robert-André Mauchin 🐧 2021-05-09 14:01:22 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 4 Gwyn Ciesla 2021-05-10 15:53:44 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-wasm-bindgen-futures

Comment 5 Fedora Update System 2021-05-10 20:08:39 UTC
FEDORA-2021-20de661b7d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-20de661b7d

Comment 6 Fedora Update System 2021-05-10 20:09:57 UTC
FEDORA-2021-b0fd21634d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-05-12 04:43:49 UTC
FEDORA-2021-20de661b7d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-20de661b7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-20de661b7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.